---

# Where unifi will be installed
unifi_root_dir: /opt/unifi
# Version to deploy
unifi_version: 7.0.23
# URL to get the installation tarball
unifi_archive_url: https://www.ubnt.com/downloads/unifi/{{ unifi_version }}/UniFi.unix.zip
# Expected sha256
unifi_archive_sha256: 90fc6d87254cf211f6e4a8b010265d6365b9fae1e78e20cb023c8af8b406fc21
# Should ansible handle upgrades (if False, only initial install will be done)
unifi_manage_upgrade: True
# List of ports used by UniFi controler
unifi_http_port: 8080
unifi_https_port: 8443
unifi_portal_http_port: 8880
unifi_portal_https_port: 8843
unifi_http_ports:
  - "{{ unifi_http_port }}"
  - "{{ unifi_https_port }}"
  - "{{ unifi_portal_http_port }}"
  - "{{ unifi_portal_https_port }}"
unifi_stun_ports:
  - 3478
# List of IP addresses/CIDR having access to http ports
unifi_http_src_ip: []
# List of IP addresses/CIDR having access to stun ports
unifi_stun_src_ip: []
# Max memory, in MB
unifi_mem_limit: 2048
